{
    "name": "Convert Tabs to Spaces (leading)",
    "display name": "Convert Tabs to Spaces (leading)",
    "short description": "Tabs (leading) to spaces",
    "long description": "This plugin fills the gap in UltraEdit's command set. This tool converts leading tabs to spaces in selected text using UltraEdit's scripting API, ensuring your code remains consistent and readable. It's the perfect addition to your tabs/spaces toolkit.",
    "version": "1.0",
    "script name": "ConvertTabsToSpacesLeading.js",
    "guid": "6cfdb9e2-3eb5-4055-b644-46a429fd124b",
    "icon": ""
}